## mkdocs-get-deps 0.2.0

=== debian/changelog ===
mkdocs-get-deps (0.2.0-2) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 16 Mar 2025 09:39:31 +0200

mkdocs-get-deps (0.2.0-1) unstable; urgency=medium

  * [0491ccb] New upstream version 0.2.0
  * [1a63564] First and basic Debianization
    (Closes: #1099320)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Mar 2025 13:30:37 +0200
