=== debian/control ===
Source: mkdocs-get-deps
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-mergedeep <!nocheck>,
 python3-platformdirs <!nocheck>,
 python3-pytest <!nocheck>,
 python3-yaml <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/mkdocs/get-deps
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-get-deps.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-get-deps
Testsuite: autopkgtest-pkg-pybuild

Package: mkdocs-get-deps
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: MkDocs extension that infers required PyPI packages (Python3)
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package add an command for MkDocs that infers required PyPI packages from
 plugins in mkdocs.yml.
