=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=mkdocs_get_deps

%:
	dh $@ --buildsystem=pybuild
