=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python3-all,
 python3-mergedeep,
 python3-platformdirs,
 python3-pytest,
 python3-yaml,
 @,
Restrictions:
 allow-stderr,
