=== debian/watch ===
version=4

opts="mode=git, \
      pgpmode=none, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/mkdocs/get-deps.git \
      refs/tags/v@ANY_VERSION@
